<resources>
    <string name="PREF_TERM">PREF_TOKEN</string>
    <string name="PREF_ONBOARDING">PREF_TIME</string>
    <string name="PREF_TOKEN">PREF_LEVEL</string>
    <string name="PREF_REFRESH_TOKEN">PREF_LEVEL</string>
    <string name="PREF_EXPIRED">EXPIRED</string>
    <string name="PREF_SESSION">PREF_SESSION</string>

    <string name="app_name">My Id</string>
    <string name="email">Email</string>
    <string name="required">Required</string>
    <string name="password">Password</string>
    <string name="phone_number">Phone Number</string>
    <string name="nama">Nama</string>
    <string name="nama_domain">Nama Domain</string>
    <string name="konfirmasi_password">Konfirmasi Password</string>
    <string name="submit">Submit</string>
    <string name="kodeverifikasisudahdikirim">Kode Verifikasi Sudah dikirim !</string>
    <string name="verivikasicode">Verifikasi Code</string>
    <string name="kamitelahmengirimkode">Kami telah mengirim kode otp untuk verifikasi</string>
    <string name="masuk">Masuk</string>
    <string name="tidakmenerimakode">Tidak menerima kode?</string>
    <string name="sent_to_91_xxxx_xxx">sent to +62 XXXX XXX</string>
    <string name="otp_title">Please enter the 6 digit verification code</string>
    <string name="network_error">Tidak Ada Jaringan Internet</string>
    <string name="empty_field">Data tidak boleh kosong</string>
    <string name="unsuccess">Unsuccess</string>
    <string name="masukuntukupdatecv">Masuk untuk mendapatkan cv anda</string>
    <string name="syarat_ketentuan">Saya menyetujui syarat dan ketentuan yang di berlakukan my.id</string>
    <string name="informasi">Saya menjamin bahawa informasi yang diberikan adalah informasi yang benar</string>


    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="explore">Explore</string>
    <string name="search_travel_places">Search Travel Places</string>
    <string name="search">Search</string>
    <string name="popular_choice">Popular Choice</string>
    <string name="best_rating">Best Rating</string>
    <string name="super_host">Super Host</string>
</resources>